---
search:
  tags:
    - Attribute Template Fields
    - DELETE
seo:
  description: >-
    Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/field/{attribute_template_field_key}
    endpoint in the Management API.
sidebar:
  label: Delete attribute template field
  badge: DELETE
title: Delete attribute template field
type: openapi-operation
---
Permanently deletes a field definition from an attribute template. This also removes all field values associated with this field from all attributes using the template.

`DELETE /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/field/{attribute_template_field_key}`

**Responses**

- `200` — Attribute template field deleted
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
